• 좋은 가격 광 파워 미터 장비 건전지
    좋은 가격 광 파워 미터 장비 건전지

    ST800K Handheld Optical Power Meter는 건전지와 리튬 이온 배터리 두 종류, 테스트 범위는 -50 ~ +26dB, -70 ~ +3dB, 850nm, 1300nm, 1310nm, 1490nm, 1550nm, 1625nm, 6 종류의 파장이 있습니다. 보정 포인트.

    자세히 보기
  • 30mW VFL 1.25mm 범용 어댑터
    30mW VFL 1.25mm 범용 어댑터

    ST816 30mw 펜 크기 광섬유 시각적 오류 탐지기 광섬유 테스터 미니 시각적 오류 탐지기 1. 요약 650nm 시각적 오류 탐지기는 SM 또는 MM 섬유의 섬유 식별 및 오류 탐지기의 기능을 가지고 있습니다. 또한 기본 유지 관리입니다 ...

    자세히 보기
  • 터프한 안드로이드 태블릿
    터프한 안드로이드 태블릿

    S917V12 7인치 Rugged Android 산업용 태블릿 PC;
    주요 특징들;
    √Android 12.0 시스템
    √Qualcomm QCM6125 옥타 코어 CPU, 2.0GHz
    √RAM + ROM 4GB + 64GB 옵션 6GB + 128GB
    √바코드 스캐닝, RFID 리더
    √IP67 1.2m 낙하 저항

    자세히 보기
  • VDSL2 TESTER 지원 30a 35b tdr
    VDSL2 TESTER 지원 30a 35b tdr

    ISP 로그인 및 IP Ping 테스트 지원 충전식 리튬 이온 배터리 지원 광 파워 미터, VFL 기능 케이블 트레이싱 지원, 라인 시퀀스 확인, 유선 전화 기능 지원 케이블 장애 탐지 기능 지원

    자세히 보기
  • 휴대용 VDSL2 / VDSL / XDSL 테스터
    휴대용 VDSL2 / VDSL / XDSL 테스터

    DSL 물리 계층 테스트 모뎀 에뮬레이션 (사용자 모뎀을 완전히 교체) PPPoE 다이얼링 (RFC1683, RFC2684, RFC2516) PPPoA 다이얼링 (RFC2364) 전화 기능 DMM TestPing 기능 (WAN&LAN)

    자세히 보기
  • 텔레콤 테스트 PDA 안드로이드 9.0 OS
    텔레콤 테스트 PDA 안드로이드 9.0 OS

    SENTER ST327V6 텔레콤 테스트 PDA Wifi 5G Android 9.0 OS 스마트폰 광 파워 미터 + VFL + IPTV 테스트+1 Gbps 속도 테스트

    자세히 보기
홈 40 41 42 43 44 45 46 끝쪽 43/85

whatsapp

전화

이메일

문의